@charset "utf-8";
/* CSS Document */

.bg_black {
	background:#000 !important;
}

.bg_red {
	background:#F00;
}

.hoz_nav li {
	float:left !important;
}

.cinzel {
	font-family: 'Cinzel', serif;
	font-size:24px;
	font-weight: bold;
}

.text_white {
	color:white;
}

.bg_grey {
	background:#535353;
}

.navbar-nav li {
	margin:0px 10px 0px 10px;
}

.navbar-nav li a {
	color:#FFF !important;
	text-transform:lowercase;
	font-weight:bold;
	font-size:24px;
	text-decoration: none !important;
}

.moduletable_menu li {
	margin:0px 5px 0px 5px;
}

.moduletable_menu li a {
	color:#FFF !important;
	text-decoration: none !important;
}

.moduletable_menu .separator {
	color:#FFF !important;
} 

.margin_20 {
	margin:20px;
}

.pg-csv-name {
	background:none !important;
}

.phocagallery-box-file, .pg-csv-box, .pg-cv-box {
	box-shadow: none !important;
	border-radius: 0px;
}

.pg-csv-paginaton + div {
	display:none !important;
}

.content_padding, .blog-featured {
	padding:20px 0px 20px 0px;
}

.pg-cv-desc {
	float:left;
	width:50% ;
}

.pg-msnr-container {
	float:left;
	width:50%;
}

@media (max-width: 768px) {
.pg-cv-desc {
	float:none !important;
	width:100%;
}

.pg-msnr-container {
	float:none !important;
	width:100%;
}	
}

.pg-cv-paginaton + div {
	display:none !important;
}

.pagination-centered {
	display:none !important;
}

p {
	margin-bottom: 0px !important;
}

.left_nav {
	text-align:center;
	padding:20px 0px 20px 0px;
	background-color:#333;
	margin:20px 0px 20px 0px;
}

.left_nav li {
	display:block !important;
	text-align:center;
	width:100%;	
	margin:5px 0px 5px 0px;
}

.left_nav li a:hover {
	background:#666;
}

.left_nav li a {
	color:#FFF;
	text-transform:lowercase;
	font-size:18px;
	font-weight: bold;
	text-decoration: none;
	padding:5px 10px 5px 10px;
}

.chronoforms6_credits {
	display:none !important;
}

.item-146 {
	margin:40px 0px 20px 0px !important;
}
.item-146 a {
	
	background-color:#060 !important;
	font-size:22px !important;
}

.item-image img {
	margin:20px;
	display:none !important;
}

.mnwall-desc {
	font-size:17px !important;
}

.content_left {
	float:left;
	width:50%;
}

.content_right {
	float:right;
	width:50%;
}

@media (max-width: 768px) {
	
.content_left {
	float:none;
	width:100%;
}

.content_right {
	float:none;
	width:100%;
}

	
}

.pgplugin1 {
	border: none !important;	
}